Subject: [mpls] [Editorial Errata Reported] RFC5951 (3254)

From: RFC Errata System <[email-masked]>
Date: Mon, 11 Jun 2012 21:16:08 -0700 (PDT)

The following errata report has been submitted for RFC5951,
"Network Management Requirements for MPLS-based Transport Networks".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5951&eid=3254

--------------------------------------
Type: Editorial
Reported by: Adrian Farrel <[email-masked]>

Section: 6.3

Original Text
-------------
   1) In addition to the requirement to support static provisioning of
      transport paths (defined in RFC 5645 [7], Section 2.1

Corrected Text
--------------
   1) In addition to the requirement to support static provisioning of
      transport paths (defined in RFC 5654 [7], Section 2.1

Notes
-----
Digits in RFC number transposed

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5951 (draft-ietf-mpls-tp-nm-req-06)
--------------------------------------
Title               : Network Management Requirements for MPLS-based Transport Networks
Publication Date    : September 2010
Author(s)           : K. Lam, S. Mansfield, E. Gray
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG